@font-face {
  font-family: 'FFFTusjBold';
  src: url(https://app.infoactive.co/assets/custom/FFF_Tusj-webfont.eot) format("eot");
  src: url(https://app.infoactive.co/assets/custom/FFF_Tusj-webfont.eot#iefix) format("embedded-opentype"), url(https://app.infoactive.co/assets/custom/FFF_Tusj-webfont.woff) format("woff"), url(https://app.infoactive.co/assets/custom/FFF_Tusj-webfont.ttf) format("truetype"), url(https://app.infoactive.co/assets/custom/FFF_Tusj-webfont.svg#FFFTusjBold) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'JennaSueRegular';
  src: url(../../assets/custom/JennaSue-webfont.eot) format("eot");
  src: url(../../assets/custom/JennaSue-webfont.eot#iefix) format("embedded-opentype"), url(../../assets/custom/JennaSue-webfont.woff) format("woff"), url(../../assets/custom/JennaSue-webfont.ttf) format("truetype"), url(../../assets/custom/JennaSue-webfont.svg) format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'karla';
  src: url(../../assets/custom/Karla-Regular-webfont.eot) format("eot");
  src: url(../../assets/custom/Karla-Regular-webfont.eot#iefix) format("embedded-opentype"), url(../../assets/custom/Karla-Regular-webfont.woff) format("woff"), url(../../assets/custom/Karla-Regular-webfont.ttf) format("truetype"), url(../../assets/custom/Karla-Regular-webfont.svg) format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'bebas-neue';
  src: url(../../assets/custom/BebasNeue-webfont.eot) format("eot");
  src: url(../../assets/custom/BebasNeue-webfont.eot#iefix) format("embedded-opentype"), url(../../assets/custom/BebasNeue-webfont.woff) format("woff"), url(../../assets/custom/BebasNeue-webfont.ttf) format("truetype"), url(../../assets/custom/BebasNeue-webfont.svg) format("svg");
  font-weight: normal;
  font-style: normal;
}

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
/* line 68, ../../../app/assets/stylesheets/custom/salaries.css.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, div.section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 80, ../../../app/assets/stylesheets/custom/salaries.css.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, div.section {
  display: block;
}

/* line 83, ../../../app/assets/stylesheets/custom/salaries.css.scss */
body {
  line-height: 1;
}

/* line 86, ../../../app/assets/stylesheets/custom/salaries.css.scss */
ol, ul {
  list-style: none;
}

/* line 89, ../../../app/assets/stylesheets/custom/salaries.css.scss */
blockquote, q {
  quotes: none;
}

/* line 93, ../../../app/assets/stylesheets/custom/salaries.css.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 97, ../../../app/assets/stylesheets/custom/salaries.css.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 102, ../../../app/assets/stylesheets/custom/salaries.css.scss */
body {
  font-family: 'karla';
  color: #000000;
}

/* line 107, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.lt-ie8 .salaries {
  display: none;
}

/* line 112, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.lt-ie8 img {
  width: 100%;
  height: auto;
}

/* line 122, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.clear {
  clear: both;
}

@keyframes myfirst {
  /* line 128, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  0% {
    color: black;
  }

  /* line 129, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  50% {
    color: #0093df;
  }

  /* line 130, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  100% {
    color: black;
  }
}

@-moz-keyframes myfirst {
  /* line 135, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  0% {
    color: black;
  }

  /* line 136, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  50% {
    color: #0093df;
  }

  /* line 137, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  100% {
    color: black;
  }
}

@-webkit-keyframes myfirst {
  /* line 142, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  0% {
    color: black;
  }

  /* line 143, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  50% {
    color: #0093df;
  }

  /* line 144, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  100% {
    color: black;
  }
}

@-o-keyframes myfirst {
  /* line 149, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  0% {
    color: black;
  }

  /* line 150, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  50% {
    color: #0093df;
  }

  /* line 151, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  100% {
    color: black;
  }
}

/* line 154, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.interactive, .salaries header h1 {
  animation: myfirst 10s infinite;
  -moz-animation: myfirst 10s infinite;
  /* Firefox */
  -webkit-animation: myfirst 10s infinite;
  /* Safari and Chrome */
  -o-animation: myfirst 10s infinite;
  /* Opera */
}

/* line 161, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.indicator {
  position: absolute;
  margin-top: -160px;
  margin-left: 10px;
}
/* line 165, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.indicator img {
  width: 160px;
  height: auto;
}

/* line 171, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries {
  max-width: 748px;
  background: url(../../assets/graph-paper.png);
  box-shadow: inset 0 0 150px rgba(63, 178, 238, 0.3);
  border: 1px inset #a59b81;
  position: relative;
}
/* line 178, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries a {
  color: #000000;
}
/* line 180, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries a:hover {
  color: #000;
}
/* line 184, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries header {
  display: block;
  min-height: 16.5em;
  background: url(https://app.infoactive.co/assets/earth.png) right top no-repeat;
}
/* line 188, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries header p {
  position: relative;
  float: left;
  width: 40%;
  padding-top: 20px;
  line-height: 1.2em;
  font-size: 1.1em;
}
/* line 195, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries header p strong {
  display: block;
  font-size: 1.3em;
  font-family: 'karla';
  margin-bottom: .5em;
}
/* line 203, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries h1 {
  font-family: 'FFFTusjBold';
  font-weight: normal;
  font-size: 3.5em;
  padding: .4em .5em .5em .1em;
  margin: 0;
  line-height: .8em;
  position: relative;
  float: left;
  width: 50%;
  text-transform: uppercase;
  text-align: center;
  display: block;
}
/* line 216, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries h1 .break {
  text-transform: lowercase;
  font-weight: normal;
  display: block;
  font-size: .8em;
  line-height: .8;
  font-family: 'JennaSueRegular';
}
/* line 224, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries h1 strong {
  font-size: 1.4em;
  line-height: .9em;
  font-weight: normal;
}

/* line 232, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.divider {
  background: rgba(20, 20, 20, 0.2);
  width: 100%;
  height: inherit;
  clear: both;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
}
/* line 239, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.divider p {
  padding: .7em 0 .75em;
  font-size: 1.2em;
  color: #000;
  text-align: center;
}
/* line 245, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.divider img {
  position: relative;
  margin: -.7em 10px -.7em 4px;
}

/* line 251, ../../../app/assets/stylesheets/custom/salaries.css.scss */
#world-map {
  max-width: 748px;
  width: 100%;
  height: 450px;
  clear: both;
  position: relative;
  margin: .5em 0;
  overflow: hidden;
}
/* line 260, ../../../app/assets/stylesheets/custom/salaries.css.scss */
#world-map svg {
  width: 100%;
}
/* line 262, ../../../app/assets/stylesheets/custom/salaries.css.scss */
#world-map svg .country {
  font-family: 'JennaSueRegular';
}
/* line 264, ../../../app/assets/stylesheets/custom/salaries.css.scss */
#world-map .container {
  max-width: 748px;
  width: 100%;
  height: 500px;
}
/* line 269, ../../../app/assets/stylesheets/custom/salaries.css.scss */
#world-map h3 {
  position: absolute;
  font-size: 8em;
  font-family: 'bebas-neue';
  z-index: 20;
  top: .7em;
  left: .7em;
  margin: 0;
  color: #fff;
  pointer-events: none;
  text-shadow: 0 0 5px #000000;
}

/* line 283, ../../../app/assets/stylesheets/custom/salaries.css.scss */
div.section {
  display: block;
  clear: both;
}

/* line 288, ../../../app/assets/stylesheets/custom/salaries.css.scss */
div.section h2 {
  display: block;
  padding: .6em 0 .6em 1em;
  margin: 0;
  background: url(../../assets/speckles-dark.png);
  border-top: 1px solid #a59b81;
  border-bottom: 1px solid #a59b81;
  font-size: 1.2em;
}

/* line 298, ../../../app/assets/stylesheets/custom/salaries.css.scss */
h2, h3, h4 {
  font-family: 'karla';
  font-weight: normal;
}

/* line 303, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.clickable {
  cursor: pointer;
}

/* line 308, ../../../app/assets/stylesheets/custom/salaries.css.scss */
#salary-data {
  list-style-type: none;
  display: block;
  position: relative;
  height: 630px;
  padding-bottom: 30px;
  max-width: 748px;
  width: 100%;
}
/* line 316, ../../../app/assets/stylesheets/custom/salaries.css.scss */
#salary-data svg {
  width: 100%;
}
/* line 318, ../../../app/assets/stylesheets/custom/salaries.css.scss */
#salary-data svg .salary {
  font-family: 'JennaSueRegular';
}
/* line 319, ../../../app/assets/stylesheets/custom/salaries.css.scss */
#salary-data svg .jobs {
  font-family: 'karla';
}
/* line 321, ../../../app/assets/stylesheets/custom/salaries.css.scss */
#salary-data tspan {
  font-size: 1.3em;
}
/* line 324, ../../../app/assets/stylesheets/custom/salaries.css.scss */
#salary-data .legend tspan {
  font-size: 1.4em;
}
/* line 327, ../../../app/assets/stylesheets/custom/salaries.css.scss */
#salary-data ul {
  position: relative;
}
/* line 330, ../../../app/assets/stylesheets/custom/salaries.css.scss */
#salary-data li {
  display: block;
  float: left;
  height: 240px;
  margin-left: 60px;
  font-family: 'karla';
  text-transform: uppercase;
  text-align: center;
  line-height: .5em;
  cursor: pointer;
  position: relative;
}

/* line 344, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries .credits {
  padding: 1em 2em;
  display: block;
  background: url(https://app.infoactive.co/assets/earth.png) right top no-repeat rgba(20, 20, 20, 0.2);
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
}
/* line 350, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries .credits p {
  width: auto;
  padding: 0;
}
/* line 355, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries .credits img {
  float: right;
  padding: .5em 0 1em 1em;
}

/* line 361, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer {
  background: #222;
  height: 40px;
  position: relative;
  clear: both;
}
/* line 366, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer #logo {
  font-size: 2em;
  width: auto;
  font-family: 'bebas-neue';
  padding-left: .5em;
}
/* line 371, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer #logo strong {
  font-size: 1em;
  color: #B50000;
  display: inline;
}
/* line 376, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer #logo a {
  color: #ffffff;
  text-decoration: none;
}
/* line 381, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .like {
  text-indent: -9999px;
  background: url(https://app.infoactive.co/assets/like.png) no-repeat;
  height: 21px;
  width: 25px;
  margin: 12px 0 0;
  cursor: pointer;
}
/* line 388, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .like:hover {
  background: url(https://app.infoactive.co/assets/like-hover.png) no-repeat;
}
/* line 392, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .share {
  margin: 12px 20px 0;
  cursor: pointer;
}
/* line 395, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .share:hover {
  color: #ffca2a;
}
/* line 399, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .social-icons {
  float: right;
  position: relative;
  top: 12px;
}
/* line 403, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .social-icons li {
  display: block;
  width: 30px;
  height: 30px;
  margin: 0 20px 10px 0;
  cursor: pointer;
}
/* line 409, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .social-icons li a {
  display: block;
  width: 30px;
  height: 30px;
  background: url(https://app.infoactive.co/assets/social-sprite.png);
  opacity: .7;
}
/* line 415, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .social-icons li a:hover {
  opacity: 1;
}
/* line 420, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .social-icons .facebook a {
  background-position: 0 0;
}
/* line 423, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .social-icons .twitter a {
  background-position: -30px 0;
}
/* line 426, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .social-icons .google-plus a {
  background-position: -60px 0;
}
/* line 429, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .social-icons .pinterest a {
  background-position: -90px 0;
}
/* line 433, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer p {
  margin-left: 1em;
  color: #fff;
  float: left;
  width: auto;
  padding: 0;
}
/* line 440, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .social {
  float: right;
}
/* line 443, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .embed {
  position: absolute;
  bottom: 40px;
  width: 100%;
  background: #222;
  left: 0;
  height: 0;
  overflow: hidden;
  box-shadow: inset 0 0 5px #444;
}
/* line 452, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .embed .copy {
  float: left;
  width: 47%;
}
/* line 456, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .embed h4 {
  color: #fff;
  margin: 10px 20px 8px;
}
/* line 460, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .embed input {
  display: block;
  width: 300px;
  font-size: 1.3em;
  margin: 0 20px 8px;
  color: #555;
  float: left;
  position: relative;
  outline: none;
  border: 1px solid #333;
  padding: 4px 8px;
  background: url(https://app.infoactive.co/assets/bg.png);
  border-radius: 3px;
}
/* line 474, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .embed textarea {
  padding: 4px 8px;
  display: block;
  clear: both;
  float: left;
  height: 50px;
  width: 300px;
  font-size: 1em;
  font-family: courier, monospace;
  color: #444;
  position: relative;
  margin: 0 20px;
  outline: none;
  border: 1px solid #333;
  background: url(https://app.infoactive.co/assets/bg.png);
  border-radius: 3px;
  height: 80px;
}
/* line 493, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .embed-sizes {
  float: left;
}
/* line 495, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.salaries footer .embed-sizes li {
  display: block;
  width: 100px;
  padding: .5em 0;
  margin: 0 .5em .5em;
}

@media (min-width: 561px) and (max-width: 660px) {
  /* line 505, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  #salary-data {
    margin-top: -60px;
    margin-bottom: -10px;
    padding-bottom: 0px;
  }

  /* line 511, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  .salaries header p {
    font-size: .9em;
    width: 35%;
    margin-left: 5%;
  }

  /* line 517, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  .salaries header h1 {
    padding-left: .5em;
    padding-right: .5em;
  }

  /* line 522, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  .salaries footer .embed-sizes {
    padding-left: 50px;
  }
}
@media (max-width: 561px) {
  /* line 528, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  #salary-data {
    margin-top: -60px;
    margin-bottom: -120px;
  }

  /* line 533, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  #world-map {
    height: 250px;
  }
  /* line 535, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  #world-map .container {
    height: 280px;
  }

  /* line 539, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  #salary-data {
    height: 530px;
  }

  /* line 544, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  .salaries header h1 {
    width: 90%;
  }
  /* line 547, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  .salaries header p {
    width: 90%;
    padding: 1em 2em;
    font-size: .9em;
  }

  /* line 554, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  .salaries footer .embed-sizes {
    padding-left: 90px;
  }
  /* line 556, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  .salaries footer .embed-sizes li {
    width: 70px;
  }

  /* line 561, ../../../app/assets/stylesheets/custom/salaries.css.scss */
  .divider img {
    display: none;
  }
}
/* Bootstrap button */
/* line 568, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 14px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, white, #e6e6e6);
  background-image: -o-linear-gradient(top, white, #e6e6e6);
  background-image: linear-gradient(to bottom, white, #e6e6e6);
  background-image: -moz-linear-gradient(top, white, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

/* line 610, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

/* line 617, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

/* line 621, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn:first-child {
  *margin-left: 0;
}

/* line 625, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}

/* line 639, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

/* line 646, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

/* line 657, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* line 668, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-large {
  padding: 9px 14px;
  font-size: 16px;
  line-height: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/* line 677, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-large [class^="icon-"] {
  margin-top: 2px;
}

/* line 681, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-small {
  padding: 3px 9px;
  font-size: 12px;
  line-height: 18px;
}

/* line 687, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-small [class^="icon-"] {
  margin-top: 0;
}

/* line 691, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-mini {
  padding: 2px 6px;
  font-size: 11px;
  line-height: 17px;
}

/* line 697, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 707, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-block + .btn-block {
  margin-top: 5px;
}

/* line 713, ../../../app/assets/stylesheets/custom/salaries.css.scss */
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

/* line 722, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

/* line 726, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

/* line 731, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0044cc;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

/* line 752, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}

/* line 759, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}

/* line 763, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  *background-color: #f89406;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

/* line 784, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}

/* line 791, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}

/* line 795, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  *background-color: #bd362f;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

/* line 816, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}

/* line 823, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}

/* line 827, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  *background-color: #51a351;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

/* line 848, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}

/* line 855, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}

/* line 859, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  *background-color: #2f96b4;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

/* line 880, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}

/* line 887, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}

/* line 891, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

/* line 912, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}

/* line 919, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}

/* line 924, ../../../app/assets/stylesheets/custom/salaries.css.scss */
button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}

/* line 930, ../../../app/assets/stylesheets/custom/salaries.css.scss */
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/* line 936, ../../../app/assets/stylesheets/custom/salaries.css.scss */
button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}

/* line 942, ../../../app/assets/stylesheets/custom/salaries.css.scss */
button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}

/* line 948, ../../../app/assets/stylesheets/custom/salaries.css.scss */
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}

/* line 955, ../../../app/assets/stylesheets/custom/salaries.css.scss */
.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}